namespace RyPrint.Mod
{
    partial class PrintModEdit
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.PnlTop = new System.Windows.Forms.Panel();
            this.BtnAddLabel = new System.Windows.Forms.Button();
            this.btnBrowser = new System.Windows.Forms.Button();
            this.txtPicPath = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.numHeight = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.numWidth = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.添加自定义ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.添加数据库字段ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.PnlPic = new System.Windows.Forms.Panel();
            this.picPreview = new System.Windows.Forms.PictureBox();
            this.PnlTop.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numHeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWidth)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.PnlPic.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picPreview)).BeginInit();
            this.SuspendLayout();
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Left;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ControlDark;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 28);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(244, 680);
            this.propertyGrid1.TabIndex = 1;
            this.propertyGrid1.PropertyValueChanged += new System.Windows.Forms.PropertyValueChangedEventHandler(this.PropertyGrid1_PropertyValueChanged);
            // 
            // PnlTop
            // 
            this.PnlTop.Controls.Add(this.BtnAddLabel);
            this.PnlTop.Controls.Add(this.btnBrowser);
            this.PnlTop.Controls.Add(this.txtPicPath);
            this.PnlTop.Controls.Add(this.label3);
            this.PnlTop.Controls.Add(this.numHeight);
            this.PnlTop.Controls.Add(this.label6);
            this.PnlTop.Controls.Add(this.numWidth);
            this.PnlTop.Controls.Add(this.label4);
            this.PnlTop.Dock = System.Windows.Forms.DockStyle.Top;
            this.PnlTop.Location = new System.Drawing.Point(0, 0);
            this.PnlTop.Name = "PnlTop";
            this.PnlTop.Size = new System.Drawing.Size(1287, 28);
            this.PnlTop.TabIndex = 2;
            // 
            // BtnAddLabel
            // 
            this.BtnAddLabel.Location = new System.Drawing.Point(717, 2);
            this.BtnAddLabel.Name = "BtnAddLabel";
            this.BtnAddLabel.Size = new System.Drawing.Size(68, 23);
            this.BtnAddLabel.TabIndex = 37;
            this.BtnAddLabel.Text = "添加";
            this.BtnAddLabel.UseVisualStyleBackColor = true;
            this.BtnAddLabel.Click += new System.EventHandler(this.BtnAddLabel_Click);
            // 
            // btnBrowser
            // 
            this.btnBrowser.Location = new System.Drawing.Point(662, 2);
            this.btnBrowser.Name = "btnBrowser";
            this.btnBrowser.Size = new System.Drawing.Size(36, 23);
            this.btnBrowser.TabIndex = 36;
            this.btnBrowser.Text = "...";
            this.btnBrowser.UseVisualStyleBackColor = true;
            this.btnBrowser.Click += new System.EventHandler(this.BtnBrowser_Click);
            // 
            // txtPicPath
            // 
            this.txtPicPath.Location = new System.Drawing.Point(384, 3);
            this.txtPicPath.Name = "txtPicPath";
            this.txtPicPath.Size = new System.Drawing.Size(272, 21);
            this.txtPicPath.TabIndex = 35;
            this.txtPicPath.TextChanged += new System.EventHandler(this.txtPicPath_TextChanged);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(301, 8);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(77, 12);
            this.label3.TabIndex = 34;
            this.label3.Text = "背景参考图片";
            // 
            // numHeight
            // 
            this.numHeight.DecimalPlaces = 3;
            this.numHeight.Location = new System.Drawing.Point(214, 3);
            this.numHeight.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            0});
            this.numHeight.Name = "numHeight";
            this.numHeight.Size = new System.Drawing.Size(81, 21);
            this.numHeight.TabIndex = 33;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(155, 8);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(53, 12);
            this.label6.TabIndex = 32;
            this.label6.Text = "宽(毫米)";
            // 
            // numWidth
            // 
            this.numWidth.DecimalPlaces = 3;
            this.numWidth.Location = new System.Drawing.Point(68, 3);
            this.numWidth.Maximum = new decimal(new int[] {
            100000,
            0,
            0,
            0});
            this.numWidth.Name = "numWidth";
            this.numWidth.Size = new System.Drawing.Size(81, 21);
            this.numWidth.TabIndex = 25;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(9, 8);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 24;
            this.label4.Text = "长(毫米)";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.Filter = "图片|*.jpg;*.png;*.gif;*.bmp";
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.添加自定义ToolStripMenuItem,
            this.添加数据库字段ToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(149, 48);
            // 
            // 添加自定义ToolStripMenuItem
            // 
            this.添加自定义ToolStripMenuItem.Name = "添加自定义ToolStripMenuItem";
            this.添加自定义ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.添加自定义ToolStripMenuItem.Text = "添加自定义";
            this.添加自定义ToolStripMenuItem.Click += new System.EventHandler(this.添加自定义ToolStripMenuItem_Click);
            // 
            // 添加数据库字段ToolStripMenuItem
            // 
            this.添加数据库字段ToolStripMenuItem.Name = "添加数据库字段ToolStripMenuItem";
            this.添加数据库字段ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.添加数据库字段ToolStripMenuItem.Text = "添加数据字段";
            this.添加数据库字段ToolStripMenuItem.Click += new System.EventHandler(this.添加数据库字段ToolStripMenuItem_Click);
            // 
            // PnlPic
            // 
            this.PnlPic.AutoScroll = true;
            this.PnlPic.Controls.Add(this.picPreview);
            this.PnlPic.Dock = System.Windows.Forms.DockStyle.Fill;
            this.PnlPic.Location = new System.Drawing.Point(244, 28);
            this.PnlPic.Name = "PnlPic";
            this.PnlPic.Size = new System.Drawing.Size(1043, 680);
            this.PnlPic.TabIndex = 19;
            // 
            // picPreview
            // 
            this.picPreview.Location = new System.Drawing.Point(6, 6);
            this.picPreview.Name = "picPreview";
            this.picPreview.Size = new System.Drawing.Size(749, 385);
            this.picPreview.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picPreview.TabIndex = 18;
            this.picPreview.TabStop = false;
            // 
            // PrintModEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.Controls.Add(this.PnlPic);
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.PnlTop);
            this.Name = "PrintModEdit";
            this.Size = new System.Drawing.Size(1287, 708);
            this.PnlTop.ResumeLayout(false);
            this.PnlTop.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numHeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numWidth)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.PnlPic.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picPreview)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.Panel PnlTop;
        private System.Windows.Forms.NumericUpDown numHeight;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown numWidth;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnBrowser;
        private System.Windows.Forms.TextBox txtPicPath;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button BtnAddLabel;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 添加自定义ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 添加数据库字段ToolStripMenuItem;
        private System.Windows.Forms.Panel PnlPic;
        private System.Windows.Forms.PictureBox picPreview;
    }
}
